{
  "name": "@leading-works/either",
  "version": "0.0.6",
  "license": "LGPL-3.0-only",
  "description": "either left or right",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "/dist"
  ],
  "scripts": {
    "compile": "tsc",
    "format": "ts-standard --env jest -p ./tsconfig.json --fix ./src/**/*.ts",
    "standard": "ts-standard --env jest -p ./tsconfig.json ./src/**/*.ts",
    "test": "jest",
    "version:major": "npm version major",
    "version:minor": "npm version minor",
    "version:patch": "npm version patch"
  },
  "devDependencies": {
    "@types/eslint": "^8.4.2",
    "@types/jest": "^28.1.1",
    "jest": "^28.1.0",
    "ts-jest": "^28.0.4",
    "ts-standard": "^11.0.0",
    "typescript": "^4.7.3"
  }
}
